# List all Canned Responses in an Account

URL: https://www.inclamo.com/docs/api/application/canned-responses/get-account-canned-response

> Get Details of Canned Responses in an Account

## GET /api/v1/accounts/{account_id}/canned_responses

List all Canned Responses in an Account

Get Details of Canned Responses in an Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
